{
  "format_version": "1.21.0",
  "minecraft:item": {
    "description": {
      "identifier": "silverlabs:hemp_tincture",
      "menu_category": {
        "category": "nature"
      }
    },
    "components": {
      "minecraft:icon": "hemp_tincture",
      "minecraft:max_stack_size": 16,
      "minecraft:use_animation": "drink",
      "minecraft:use_modifiers": {
        "use_duration": 1.5,
        "movement_modifier": 0.35
      },
      "minecraft:food": {
        "nutrition": 1,
        "saturation_modifier": 0.1,
        "can_always_eat": true,
        "using_converts_to": "minecraft:glass_bottle"
      }
    }
  }
}
